.u-section-1 .u-sheet-1 {min-height: 735px}
.u-section-1 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; letter-spacing: 1px; margin: 38px 0 0}
.u-section-1 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; letter-spacing: 1px; margin: 36px 0 0}
.u-section-1 .u-layout-wrap-1 {pointer-events: auto; margin: 36px auto 25px 0}
.u-section-1 .u-layout-cell-1 {min-height: 546px; pointer-events: auto}
.u-section-1 .u-container-layout-1 {padding: 30px 10px}
.u-section-1 .u-text-3 {line-height: 1.8; margin: 0}
.u-section-1 .u-layout-cell-2 {min-height: 546px; pointer-events: auto}
.u-section-1 .u-container-layout-2 {padding: 30px 10px}
.u-section-1 .u-image-1 {height: 484px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto -8px 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 635px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 470px}
.u-section-1 .u-container-layout-1 {padding-right: 15px; padding-bottom: 10px}
.u-section-1 .u-layout-cell-2 {min-height: 470px; background-position: 50% 50%}
.u-section-1 .u-container-layout-2 {padding-bottom: 10px}
.u-section-1 .u-image-1 {height: 376px; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-layout-cell-2 {min-height: 379px}
.u-section-1 .u-image-1 {height: 322px; margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-top: 37px}
.u-section-1 .u-text-2 {margin-top: 48px}
.u-section-1 .u-layout-wrap-1 {margin-top: 2px; margin-bottom: 48px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-1 {padding-right: 10px}
.u-section-1 .u-layout-cell-2 {min-height: 569px}
.u-section-1 .u-image-1 {height: 558px; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 1255px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-2 {min-height: 304px}
.u-section-1 .u-container-layout-2 {padding-top: 10px}
.u-section-1 .u-image-1 {height: 246px; margin-bottom: 0; margin-right: initial; margin-left: initial} }.u-section-2 .u-sheet-1 {min-height: 760px}
.u-section-2 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; letter-spacing: 1px; margin: 29px 0 0}
.u-section-2 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 29px 0 0}
.u-section-2 .u-layout-wrap-1 {pointer-events: auto; margin: 22px 0 0 auto}
.u-section-2 .u-layout-cell-1 {min-height: 407px; pointer-events: auto}
.u-section-2 .u-container-layout-1 {padding: 30px 15px 30px 10px}
.u-section-2 .u-image-1 {height: 333px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0}
.u-section-2 .u-layout-cell-2 {min-height: 407px; pointer-events: auto}
.u-section-2 .u-container-layout-2 {padding: 30px 10px}
.u-section-2 .u-text-3 {line-height: 1.8; margin: 0}
.u-section-2 .u-text-4 {margin: 29px 10px 0}
.u-section-2 .u-text-5 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 29px 10px 40px -10px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 705px}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 355px; background-position: 50% 50%}
.u-section-2 .u-container-layout-1 {padding-right: 10px; padding-bottom: 10px}
.u-section-2 .u-image-1 {height: 305px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-2 {min-height: 355px}
.u-section-2 .u-container-layout-2 {padding-bottom: 15px}
.u-section-2 .u-text-4 {margin-top: 22px}
.u-section-2 .u-text-5 {margin-left: 10px; margin-bottom: 5px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 816px}
.u-section-2 .u-layout-cell-1 {min-height: 391px}
.u-section-2 .u-image-1 {height: 261px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-2 {min-height: 391px}
.u-section-2 .u-text-4 {margin-top: 0; margin-left: 0; margin-right: 0}
.u-section-2 .u-text-5 {margin-left: 0; margin-right: 0; margin-bottom: 1px} }

@media (max-width: 767px){ .u-section-2 .u-layout-cell-1 {min-height: 497px}
.u-section-2 .u-image-1 {height: 452px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-2 {min-height: 333px}
.u-section-2 .u-container-layout-2 {padding-top: 15px; padding-bottom: 5px}
.u-section-2 .u-text-4 {width: auto; margin-left: 10px}
.u-section-2 .u-text-5 {margin-top: 66px; margin-right: auto} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 1512px}
.u-section-2 .u-layout-cell-1 {min-height: 358px}
.u-section-2 .u-image-1 {height: 278px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-text-4 {margin-left: 0}
.u-section-2 .u-text-5 {margin-top: 30px; margin-right: 0; margin-bottom: 10px} }.u-section-3 .u-sheet-1 {min-height: 651px}
.u-section-3 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; letter-spacing: 1px; margin: 43px 0 0}
.u-section-3 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 29px 0 0}
.u-section-3 .u-layout-wrap-1 {pointer-events: auto; margin: 22px auto 0 0}
.u-section-3 .u-layout-cell-1 {min-height: 380px; pointer-events: auto}
.u-section-3 .u-container-layout-1 {padding: 30px 10px 10px 15px}
.u-section-3 .u-text-3 {line-height: 1.8; margin: 0}
.u-section-3 .u-layout-cell-2 {min-height: 380px; pointer-events: auto}
.u-section-3 .u-container-layout-2 {padding: 30px 10px 5px}
.u-section-3 .u-image-1 {height: 295px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); width: 441px; margin: 0 auto}
.u-section-3 .u-btn-1 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 11px auto 29px} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 596px}
.u-section-3 .u-text-1 {margin-top: 20px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 328px}
.u-section-3 .u-container-layout-1 {padding-top: 10px; padding-left: 10px}
.u-section-3 .u-layout-cell-2 {min-height: 328px; background-position: 50% 50%}
.u-section-3 .u-container-layout-2 {padding-top: 10px; padding-bottom: 10px}
.u-section-3 .u-btn-1 {margin-top: 22px; margin-bottom: 22px} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 616px}
.u-section-3 .u-text-1 {margin-top: 30px}
.u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-layout-cell-2 {min-height: 100px}
.u-section-3 .u-image-1 {height: 227px; width: 340px}
.u-section-3 .u-btn-1 {margin-top: 12px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 633px}
.u-section-3 .u-layout-cell-1 {min-height: 260px}
.u-section-3 .u-container-layout-1 {padding-bottom: 5px}
.u-section-3 .u-btn-1 {margin-top: -72px; margin-bottom: 40px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 714px}
.u-section-3 .u-text-1 {margin-top: 20px}
.u-section-3 .u-layout-wrap-1 {margin-top: 10px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 353px}
.u-section-3 .u-container-layout-1 {padding-top: 15px; padding-bottom: 0}
.u-section-3 .u-container-layout-2 {padding-top: 5px; padding-bottom: 5px}
.u-section-3 .u-image-1 {height: 214px; width: 320px}
.u-section-3 .u-btn-1 {margin-bottom: 29px} }.u-section-4 .u-sheet-1 {min-height: 1038px}
.u-section-4 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; letter-spacing: 1px; margin: 29px 0 0 auto}
.u-section-4 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); letter-spacing: 1px; margin: 20px 0 0 auto}
.u-section-4 .u-text-3 {font-weight: normal; letter-spacing: 1px; margin: 29px 0 0 auto}
.u-section-4 .u-text-4 {margin: 12px 10px 0}
.u-section-4 .u-text-5 {font-weight: 700; letter-spacing: 1px; margin: 29px 0 0}
.u-section-4 .u-text-6 {margin: 29px 10px 0}
.u-section-4 .u-layout-wrap-1 {pointer-events: auto; margin: 37px auto 0 0}
.u-section-4 .u-layout-cell-1 {min-height: 612px; pointer-events: auto}
.u-section-4 .u-container-layout-1 {padding: 30px 15px 30px 10px}
.u-section-4 .u-image-1 {height: 542px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0}
.u-section-4 .u-layout-cell-2 {min-height: 612px; pointer-events: auto}
.u-section-4 .u-container-layout-2 {padding: 30px 10px}
.u-section-4 .u-text-7 {font-weight: 700; letter-spacing: 1px; margin: 0 auto 0 114px}
.u-section-4 .u-text-8 {line-height: 1.8; margin: 12px 0 0} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 988px}
.u-section-4 .u-text-1 {margin-top: 30px; margin-left: 0}
.u-section-4 .u-text-2 {margin-top: 27px; margin-left: 0}
.u-section-4 .u-text-3 {margin-left: 0}
.u-section-4 .u-text-4 {margin-top: 14px}
.u-section-4 .u-text-5 {font-weight: 600; margin-top: 27px}
.u-section-4 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 571px; background-position: 50% 50%}
.u-section-4 .u-container-layout-1 {padding-top: 10px; padding-bottom: 10px; padding-right: 10px}
.u-section-4 .u-image-1 {height: 422px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-2 {min-height: 571px}
.u-section-4 .u-container-layout-2 {padding-top: 10px; padding-bottom: 10px}
.u-section-4 .u-text-7 {margin-left: 14px} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 1182px}
.u-section-4 .u-text-4 {margin-left: 0; margin-right: 0}
.u-section-4 .u-text-6 {margin-left: 0; margin-right: 0}
.u-section-4 .u-layout-cell-1 {min-height: 757px}
.u-section-4 .u-image-1 {height: 362px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-2 {min-height: 757px}
.u-section-4 .u-text-7 {width: auto; margin-left: 0} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 1376px}
.u-section-4 .u-text-1 {margin-top: 35px}
.u-section-4 .u-layout-cell-1 {min-height: 100px}
.u-section-4 .u-image-1 {height: 268px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-2 {min-height: 583px}
.u-section-4 .u-container-layout-2 {padding-top: 15px} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 1556px}
.u-section-4 .u-text-3 {font-weight: 700}
.u-section-4 .u-text-5 {margin-top: 29px}
.u-section-4 .u-text-6 {margin-top: 27px}
.u-section-4 .u-layout-wrap-1 {margin-top: 12px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 227px}
.u-section-4 .u-image-1 {height: 165px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-2 {min-height: 727px}
.u-section-4 .u-container-layout-2 {padding-top: 10px; padding-bottom: 5px} }